package com.kaixed.kchat.network

import okhttp3.OkHttpClient

/**
 * @Author: kaixed
 * @Date: 2024/5/27 8:58
 * @Description: 使用单例模式的okhttp实例类
 */
object OkhttpHelper {
    private var client: OkHttpClient? = null

    fun getInstance(): OkHttpClient {
        if (client == null) {
            client = OkHttpClient()
        }
        return client!!
    }
}
